﻿#wrapper {
	width: 900px;
	height: 265px;
	/*margin: -110px 0 0 -367px;
	top: 50%;*/
	left: 30px;
	position: relative;
}

#carousel {
	width: 770px;
	position:relative;
	margin-left: 60px
}
#carousel ul {
	list-style: none;
	display: block;
	margin-left: 40px;
	padding: 0;
	/*background-color: #fff;*/
	min-height: 350px;
}
#carousel li {
	background: transparent url(/PublishingImages/primo-piano/pp/carousel_polaroid.png) no-repeat 0 0;
	font-size: 12px;
	padding: 0;
	color: #000;
	text-align: center;
	display: block;
	width: 230px;
	height: 250px;
	margin: 1px;
	float: left;
	position: relative;
}

#carousel li img {
	width: 196px;
	height: 124px;
	margin-top: 1px;
	margin-left: -2px;
	margin-bottom: 32px;
}

#carousel li span {
	background: transparent url(/PublishingImages/primo-piano/pp/carousel_shine.png) no-repeat 0 0;
	text-indent: -999px;
	display: block;
	overflow: hidden;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	width: 196px;
	height: 124px;
	position: absolute;
	z-index: 2;
	top: 14px;
	left: 17px;
	padding-top:5px;
}	
#carousel li p {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px;
	font-size: 14px;
	line-height:1.2em;
	font-weight:bold;
	color:#000000;
}
#carousel li p:hover {
	 text-decoration:underline;
	color:#000000;
}
#carousel li a {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px;
	font-size: 14px;
	margin-top:15px;
	color:#000000;
}	

.clearfix {
	float: none;
	clear: both;
}
#carousel .prev, #carousel .next {
	background: transparent url(/PublishingImages/primo-piano/pp/carousel_control.png) no-repeat 0 0;
	text-indent: -999px;
	display: block;
	overflow: hidden;
	width: 15px;
	height: 21px;
	margin-left: 10px;
	position: absolute;
	top: 70px;				
}
#carousel .prev {
	background-position: 0 0;
	left: -30px;
}
#carousel .prev:hover {
	left: -31px;
}			
#carousel .next {
	background-position: -18px 0;
	right: -20px;
}
#carousel .next:hover {
	right: -21px;
}				
#carousel .pager {
	text-align: center;
	margin: 0 auto;
}
#carousel .pager a {
	background: transparent url(/PublishingImages/primo-piano/pp/carousel_control.png) no-repeat -2px -32px;
	text-decoration: none;
	text-indent: -999px;
	display: inline-block;
	overflow: hidden;
	width: 8px;
	height: 8px;
	margin: 0 5px 0 0;
}
#carousel .pager a.selected {
	background: transparent url(/PublishingImages/primo-piano/pp/carousel_control.png) no-repeat -12px -32px;
	text-decoration: underline;				
}

#source {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 10px;
	left: 0;
}
#source, #source a {
	font-size: 12px;
	color: #999;
}

#donate-spacer {
	height: 100%;
}
#donate {
	border-top: 1px solid #999;
	width: 750px;
	padding: 50px 75px;
	margin: 0 auto;
	overflow: hidden;
}
#donate p, #donate form {
	margin: 0;
	float: left;
}
#donate p {
	width: 650px;
}
#donate form {
	width: 100px;
}
